<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 04월 04일 목요일 오후 12시 05분 / 구름많음, 15.5, 쾌적, 16, 10, 33%, 30%, 1.7ms / 좋음, 28, 15

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 피리 카페 관리 > 기본 정보 수정
=====================================================================


*/

  include_once('./_common.php');

  include_once( "./_CAFE.MANAGE.INFO.CHECK.inc.php" );

  $piree_cafe_modify_time_n = G5_SERVER_TIME;

  $piree_cafe_name_s = isset($_POST['piree_cafe_name_s']) ? strip_tags($_POST['piree_cafe_name_s']) : '';

  $piree_cafe_code_c = isset($_POST['piree_cafe_code_c']) ? strip_tags($_POST['piree_cafe_code_c']) : '';

  $profile_image_delete_n = isset($_POST['profile_image_delete_n']) ? strip_tags($_POST['profile_image_delete_n']) : '';

  include_once( PIREE_CAFE_MANAGE_PATH .'/basic.info.update.inc.php');

  $go_url_s = PIREE_CAFE_MANAGE_URL .'/basic.info.form.php?piree_cafe_n='. $piree_cafe_n;

  alert("피리 카페 기본 정보를 수정하였습니다.", $go_url_s, 0);
  EXIT;

  goto_url($go_url_s);
  EXIT;

?>